You are Here:
Linux Lite 4.0 Final has been released. See the Release Announcements Section.




update error

Author (Read 309 times)

0 Members and 1 Guest are viewing this topic.

update error
« on: May 16, 2018, 07:34:52 PM »
 

George Havlovic

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
please email me ghavlovic@gmail.com


===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com xenial InRelease
Hit:2 http://us.archive.ubuntu.com/ubuntu xenial InRelease
Hit:3 http://linux.teamviewer.com/deb stable InRelease
Ign:4 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial InRelease
Hit:5 http://us.archive.ubuntu.com/ubuntu xenial-security InRelease
Hit:6 http://linux.teamviewer.com/deb preview InRelease
Hit:7 http://repository.spotify.com stable InRelease
Hit:8 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:9 http://us.archive.ubuntu.com/ubuntu xenial-proposed InRelease
Hit:10 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease
Hit:11 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease
Hit:12 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
Hit:13 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease
Hit:14 http://repo.linuxliteos.com/linuxlite citrine InRelease
Ign:15 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial Release
Ign:16 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main i386 Packages
Ign:17 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main all Packages
Ign:18 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en_US
Ign:19 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en
Ign:16 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main i386 Packages
Ign:17 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main all Packages
Ign:18 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en_US
Ign:19 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en
Ign:16 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main i386 Packages
Ign:17 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main all Packages
Ign:18 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en_US
Ign:19 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en
Ign:16 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main i386 Packages
Ign:17 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main all Packages
Ign:18 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en_US
Ign:19 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en
Ign:16 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main i386 Packages
Ign:17 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main all Packages
Ign:18 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en_US
Ign:19 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en
Err:16 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main i386 Packages
  404  Not Found
Ign:17 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main all Packages
Ign:18 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en_US
Ign:19 http://ppa.launchpad.net/fta/gnome3/ubuntu xenial/main Translation-en
Reading package lists...
W: The repository 'http://ppa.launchpad.net/fta/gnome3/ubuntu xenial Release' does not have a Release file.
E: Failed to fetch http://ppa.launchpad.net/fta/gnome3/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.
 


Re: update error
« Reply #1 on: May 16, 2018, 10:33:12 PM »
 

firenice03

  • Rockin' the FREE World
  • Gold Level Poster
  • *******
  • 905
    Posts
  • Country: us
  • Reputation: 183
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: AMD Phenom II X2

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI RS880
@George Havlovic



I would start by trying to remove the PPA   http://ppa.launchpad.net/fta  - looks like it may be the issue




This can be unchecked from "Software and Updates" under the "Other Software" tab..
Then try running updates again..
You can from terminal or from Menu > Favorites > Install Updates

Also within the manual
https://www.linuxliteos.com/manual/software.html#pparem
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
LL 3.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: update error
« Reply #2 on: May 18, 2018, 04:16:24 PM »
 

TheDead

  • I come here a lot
  • *****
  • 379
    Posts
  • Country: ca
  • Reputation: 29
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
I would also add that you should never put your email address in a forum or a web page.
Automated programs (bots) just love collecting them for spamming lists, etc.

Cheers!
- TheDead (TheUxNo0b)
 


Tags:
 


Linux Lite 4.0 Final has been released. See the Release Announcements Section.